name: Navidrome
tags:
    - 多媒体
title: 基于 Web 的开源音乐收藏服务器和流媒体
description: 基于 Web 的开源音乐收藏服务器和流媒体
additionalProperties:
    key: navidrome
    name: Navidrome
    tags:
        - Media
    shortDescZh: 基于 Web 的开源音乐收藏服务器和流媒体
    shortDescEn: An open source web-based music collection server and streamer
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.navidrome.org
    github: https://github.com/navidrome/navidrome
    document: https://www.navidrome.org/docs
    description:
        en: An open source web-based music collection server and streamer
        zh: 基于 Web 的开源音乐收藏服务器和流媒体
        zh-Hant: 基於 Web 的開源音樂收藏伺服器和流媒體
        ja: オープンソースの Web ベースの音楽コレクションサーバーおよびストリーマー
        ms: Pelayan koleksi muzik berasaskan web sumber terbuka dan penstriman
        pt-br: Um servidor de coleção de músicas baseado na web e de código aberto
        ru: Открытый веб-сервер для коллекции музыки и потоковой передачи
        ko: 웹 기반 오픈 소스 음악 컬렉션 서버 및 스트리머
    architectures:
      - amd64
      - arm/v6
      - arm/v7
      - arm64
